<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }
        header{
            background-color: red;
            color: black;
            text-align: center;
            font-size: 50px;
        }
        section{
            display: flex;
            justify-content: space-evenly;
        }
        button{
            background-color: yellow;
            font-size: 60px;
        }
        span{
            font-size: 50px;
        }
        p{
            font-size: 50px;
            display: inline;
        }
        div{
            margin-top: 50px;
        }
        footer {
            display: flex;
            justify-content: center;
        }
       
    </style>
</head>
<body>
   <header>
    <h1>LIKES AND DISLIKE</h1>
   </header>
   <section>
    <div>
        <button id="like">LIKES</button>
        <p>like:<span id="displayLike"></span></p>
    </div>
    <div>
        <button id="dislike">DISLIKE</button>
        <p>dislike:<span id="displayDislike"></span></p>
    </div>
   </section>
   <footer>
    <div>
        <p>Total:<span id="displayTotal"></span></p>
    </div>
   </footer>
</body>
</html>